#!/usr/bin/env bash

TMP_DIR="tmp_nvim"
mkdir -p ${TMP_DIR}

# Download latest nightly release of Neovim
curl -L https://github.com/neovim/neovim/releases/download/nightly/nvim-linux64.tar.gz | \
  sudo tar -d ${TMP_DIR} -xzf /dev/stdin

rm -rf ~/neovim
sudo mv ${TMP_DIR}/nvim-linux64 ~/neovim

